/* ==========================================================================
   WooCommerce Cart page responsive styles - begin
   ========================================================================== */

@include ipad-portrait {
	
	.mkdf-woocommerce-page {
		
		table.cart {
			
			td.actions {
				
				.coupon {
					
					input[type="text"] {
						width: 180px;
						margin: 0 17px 0 0;
					}
				}
			}
		}
	}
}

@include phone-landscape {
	
	.mkdf-woocommerce-page {
		.cart-collaterals {
			a.button {
				width: 100%;
			}
		}
		
		table.cart {
			thead tr th{
				font-size: 10px;
				&.product-thumbnail {
					display: none;
				}

			}
			tr.cart_item {
				td.product-thumbnail {
					display: none;
				}

				td.product-quantity {
					.mkdf-quantity-buttons .mkdf-quantity-input {
						width: 19px;
					}
				}

				td.product-name a {
					font-size: 15px;
					line-height: 21px;
					display: block;
					padding-left: 9px;
				}
			}
			
			td.actions {
				
				.coupon {
					button[type=submit] {
						width: 100%;
					}
					
					input[type="text"] {
						width: 100%;
						margin-bottom: 15px;
						-webkit-border-radius:0;
						-moz-border-radius:0;
						border-radius:0;
					}
				}
				
				.coupon,
				> button[type="submit"] {
					float: none;
					display: block;
				}
				
				> button[type="submit"] {
					margin: 14px 0 0;
				}
			}
		}
	}


}
/* ==========================================================================
   WooCommerce Cart page responsive styles - end
   ========================================================================== */